versions.h File Reference
`#include <RDGeneral/export.h>`

Go to the source code of this file.

## Namespaces

| RDKit
| Std stuff.

## Macros

#define | RDKIT_VERSION_CHECK(year, month, rev) ((year*1000)+(month*10)+(rev))
#define | RDKIT_VERSION RDKIT_VERSION_CHECK(2019, 9, 1)

## Variables

const RDKIT_RDGENERAL_EXPORT char * | RDKit::rdkitVersion
const RDKIT_RDGENERAL_EXPORT char * | RDKit::boostVersion
const RDKIT_RDGENERAL_EXPORT char * | RDKit::rdkitBuild

## Macro Definition Documentation

## RDKIT_VERSION

#define RDKIT_VERSION RDKIT_VERSION_CHECK(2019, 9, 1)

Definition at line 19 of file versions.h.

## RDKIT_VERSION_CHECK

#define RDKIT_VERSION_CHECK | ( |  | year,
|  |  | month,
|  |  | rev
| ) |  | ((year*1000)+(month*10)+(rev))

Definition at line 16 of file versions.h.